# Uses of Interface
javax.naming.ldap.UnsolicitedNotificationListener

Packages that use UnsolicitedNotificationListener
Package
Description
javax.naming.ldap
Provides support for LDAPv3 extended operations and controls.

## Uses of UnsolicitedNotificationListener in javax.naming.ldap

Methods in javax.naming.ldap with parameters of type UnsolicitedNotificationListener
Modifier and Type
Method
Description
`void`
UnsolicitedNotificationEvent.`dispatch​(UnsolicitedNotificationListener listener)`
Invokes the `notificationReceived()` method on a listener using this event.